<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.liquidnet.service.kylin.mapper.ExpressBatchesMapper">

    <select id="selectStatusOrder" parameterType="java.lang.String"
            resultType="com.liquidnet.service.kylin.entity.ExpressBatches">
        SELECT *
        FROM express_batches
        where status = 0
           or status = 2
        ORDER BY batch, status DESC
    </select>

</mapper>
